{% extends 'base_site.html' %}

{% block content %}
<ul>
  {% for obj in object_list %}
    <li><a href="{% url 'cars_car_detail' slug=obj.slug %}">{{ obj.name }}</a></li>
  {% endfor %}
</ul>
{% endblock content %}
